py_class: Fedora
iso_url: https://archives.fedoraproject.org/pub/archive/fedora/linux/releases/21/Server/i386/iso/Fedora-Server-netinst-i386-21.iso
iso_checksum: a39648334cbf515633f4a70b405a8fbee2662d1e7d1ad686a6861d9e1667e86c
os_family: Linux
os_flavor: Fedora
os_variant:
- Server
- Dev
os_arch: x86
os_version: '21'
os_guest: fedoraGuest
